/*     242251 : 지도 (주소 직접 입력)      */
.map__242251__ iframe {width:100%;vertical-align:top}
.map__242251__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__242251__ .build_preview__242251__ {display:table;width:100%}
.map__242251__ .build_preview__242251__ .inner__242251__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__242251__ .build_preview__242251__ .inner__242251__ .subject__242251__ {display:block;font-size:16px;font-weight:bold}
.map__242251__ .build_preview__242251__ .inner__242251__ .exp_text__242251__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__242251__ iframe {height:250px  !important}
	.map__242251__ .build_preview__242251__ .inner__242251__ {height:250px}
}

/*     242252 : 제목&내용 가로형      */
.text_horizontal__242252__ {display:table;}
.text_horizontal__242252__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__242252__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__242252__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__242252__ .title__242252__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__242252__ .text__242252__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__242252__ .title__242252__ {}
	.text_horizontal__242252__ .text__242252__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__242252__ .icon {padding-right:25px;}
	.text_horizontal__242252__ .icon img {height:auto;}
	.text_horizontal__242252__ .title__242252__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__242252__ .text__242252__ {font-size:26px;}
}

/*     242253 : 제목&내용 가로형      */
.text_horizontal__242253__ {display:table;}
.text_horizontal__242253__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__242253__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__242253__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__242253__ .title__242253__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#c8d7d2;line-height:1.3em;letter-spacing:0;}
.text_horizontal__242253__ .text__242253__ {margin:0;padding:0;font-size:13px;font-weight:normal;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__242253__ .title__242253__ {}
	.text_horizontal__242253__ .text__242253__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__242253__ .icon {padding-right:25px;}
	.text_horizontal__242253__ .icon img {height:auto;}
	.text_horizontal__242253__ .title__242253__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__242253__ .text__242253__ {font-size:14px;}
}

